body{
	margin:0;
	padding:0;
	background: url(../images/bacvkground.jpg) no-repeat top center #000;
	font-family: 'Lato Light', sans-serif;
	overflow-x:hidden;
	}
*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	}

#header{
	width:100%;
	float:left;
	}
#content-header{
	margin:0 10px;
	}
#header-left{
	width:80%;
	max-width:1000px;
	min-width:530px;
	float:left;
	}
#header-right{
	float:right;
	width:20%;
	}
#topmenu{
	width:800px;
	height:30px;
	padding-top:21px;
	}
#topmenu ul li {
    color: #8C9293;
    float: left;
	font-size:14px;
    font-weight: bold;
    list-style: none outside none;
	text-transform:uppercase;
}
#topmenu ul li a {
    color: #FFFEEF;
    float: left;
    font-weight: normal;
    margin: 0 5px;
    text-decoration: none;
}
#topmenu ul li a:hover {
	color:#19762f;
	}
.active{
	color:#19762f !important;
	}
.redmenu{
	background:url(../images/studio-menu.png) !important;
	height:19px;
	width:101px;
	margin-top: -21px !important;
    padding-top: 21px;
    text-align: center;
}
.redmenu:hover{
	color:#000 !important;
	}
#logo{
	float:left;
	margin-top:80px;
	}
#btnews{
	width:41px;
	height:95px;
	background:url(../images/bt-news.png);
	margin-top:33px;
	float:right;
	cursor:pointer;
	padding:0 15px;
	right:30px;
	position:absolute;
	}

.btnews-label {
    width:71px;
    height:30px;
    line-height:30px;
	margin-top:128px;
	float:right;
	right:30px;
	position:absolute;
    color:#fff;
    font-size:18px;
    text-align:center;
}

	.btnews2{
	width:41px;
	height:95px;
	background:url(../images/bt-news2.png) !important;
	margin-top:33px;
	float:right;
	cursor:pointer;
	padding:0 15px;
	right:220px;
	position:absolute;
	}
#gonews{
	position:absolute;
	right:0;
	bottom:0;
	width:25px;
	height:25px;
	
	}
#popupnews{
	width:234px;
	height:114px;
	padding:20px 12px 8px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	border-radius:10px 10px 10px 10px;
	background:#f5f5f5;
	float:left;
	margin-top:30px;
	margin-right:15px;
	display:none;
	right:100px;
	position:absolute;
	color:#242424;
	font-size:14px;
	}

#closepopup{
	text-decoration:none;
	position:absolute;
	top:5px;
	right:23px;
	color:#888;
	}
#closepopup:hover{
	color:#000;
	}
.news-image{
	width:235px;
	height:70px;
	margin-top:10px;
	}
.news-image img{
	max-width:100%;
}
.morenews {
    background: url("../images/more.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    height: 17px;
    margin-top: 4px;
    padding-top: 5px;
    text-align: center;
    width: 71px;
	text-decoration:none;
}
.morenews2 {
    background: url("../images/more2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    height: 17px;
    margin-top: 4px;
    padding-top: 5px;
    text-align: center;
    width: 71px;
	text-decoration:none;
}
.morenews:hover{
	color:#000;
	text-decoration:none;
	}
#main{
    width:100%; 
	/*min-height:380px;*/
	margin-bottom:25px; 
	overflow:hidden; 
	float:left;
}
* html .clearfixed { 
	height: 1%;
}
.clearfixed {
	display: block;
}
#date_time{
	text-transform:uppercase;
	}
.days{
	font-weight:bold;
	width:100%;
	text-align:center;
	font-size:17px;
	color:#fff;
	}
.months{
	font-weight:bold;
	width:100%;
	text-align:center;
	font-size:17px;
	color:#fff;
	}
.year{
	font-weight:bold;
	width:100%;
	text-align:center;
	font-size:17px;
	color:#fff;
	}
#social-links{
    margin: 0 auto;
    position: relative;
    top: -30px;
    width: 280px;
}
#social-links li {
    background-color: #262626;
    border: 6px solid #141414;
    border-radius: 50%;
    float: left;
    height: 51px;
    list-style: none outside none;
    margin: 0;
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    width: 51px;
    z-index: 0;
}
#social-links li a{
	width:100%;
	height:100%;
	float:left;
}
.tw{
	background:url(../images/twitter-icon.png) no-repeat center center;
	}
.fb{
	background:url(../images/facebook-icon.png) no-repeat center center;
	}
.yt{
	background:url(../images/youtube-icon.png) no-repeat center center;
	}
.inst{
	background:url(../images/inst.png) no-repeat center center;
	}
.twit:hover {
	background-color:#00B6F3 !important;
}
.faceb:hover {
	background-color:#3B5998 !important;
}
.ytub:hover {
	background-color:#AF2B26 !important;
}
.instu:hover {
	background-color:#3f6e94 !important;
}
#footer {
    float: left;
    height: 290px;
    /*margin-top: -124px;*/
    width: 100%;
}
#footer-top {
    background: none repeat scroll 0 0 #141414;
    float: left;
    width: 100%;
}
#content-footer{
	width:1000px;
	margin:0 auto;
	color:#fff;
	font-size:13px;
	}
#content-footer a:hover{
	color:#19762f;
	}
#content-footer h2{
	color:#19762f;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:20px;
	font-size:17px;
	}
.footer-box-left{
	width:260px;
	line-height:24px;
	float:left;
	}
.footer-box-left li{
	color:#19762f;
	margin-left:13px;
	}
.footer-box-left p{
	color:#fff;
	margin-bottom:25px;
	}
.pleft{
	width:75px;
	color:#fff;
	float:left;
	}
.pright{
	color:#fff;
	float:left;
	}
.footer-box-center{
	width:300px;
	line-height:24px;
	float:left;
	margin:0 80px;
	letter-spacing:1px;
	}
.footer-box-right {
    float: left;
    line-height: 24px;
    margin-top: 120px;
    width: 280px;
}
.life {
    float: left;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 12px;
    margin-bottom: 50px;
}
.morefooter {
    background: url("../images/more.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    height: 22px;
    margin-top: 4px;
    text-align: center;
    width: 71px;
	text-decoration:none;
}
.morefooter2 {
    background: url("../images/more2.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    height: 22px;
    margin-top: 4px;
    text-align: center;
    width: 71px;
	text-decoration:none;
}
.morefooter:hover{
	color:#000 !important;
	text-decoration:none;
	}
#footer-bottom {
    float: left;
    height: 35px;
    padding: 15px 5px 0;
    width: 100%;
	text-transform:none;
	
}
#copyright{
	width:980px;
	margin:0 auto;
	color:#FFF;
	text-align:right;
	font-size:12px;
	}
#copyright span{
	color:#19762f;
	}
#copyright a{
	color:#fff;
	text-decoration:none;
	text-transform:none;
}
#copyright a:hover{
	color:#19762f;
}
.aboutus-title
{
	float:left;
	width:100%;
	font-family: 'Lato', sans-serif;
	margin-left:10px;
	margin-top:-10px;
	font-weight:300;
	font-size:45px;
	color:#19762f;
}
.aboutus-green
{
	float:left;
	width:100%;
	font-family: 'Lato', sans-serif;
	margin-left:10px;
	margin-top:10px;
	font-weight:300;
	font-size:45px;
	color:#FFF;
}
.aboutus-description
{
	float:left;
	width:95%;
	font-family: 'Lato', sans-serif;
	margin-left:20px;
	margin-top:10px;
	font-weight:300;
	font-size:14px;
	color:#d5d5d5;
}
.fw
{
	float:left;
	width:100%;
	
}
.rel
{
	position:relative;
}
.services-menu
{
	float:left;
	color:#FFF;
	font-size:15px;

}


.services-menu a
{
color:#FFF;
font-family:Arial;

}
.services-menu a.active
{
	color:#45714b;
}
.services
{
	float:left;
	width:650px;
}
.services-box
{
	position:absolute;
	right:60px;
	top:95px;
	z-index:50;
}
.services-img
{
    border: 3px solid #FFFFFF;
    border-radius: 18px;
    float: left;
    height: 115px;
    overflow: hidden;
    position: relative;
    width: 240px;
}
.services-logo
{
    height: 96px;
    position: absolute;
    right: 73px;
    top: -51px;
    width: 98px;
    z-index: 50;
	background:url(../images/services-box.png) no-repeat;
}
.services-all
{
	float:left;
	min-height:315px;
	position:relative;
	overflow:hidden;
	width:1000px;
	
}
.services-block-absolute
{
	position:absolute;
	top:0;
	left:0;
	width:3000px;
}
.services-block
{
	float:left;
	width:1000px;
	height:200px;
	position:relative;
}
.services-block1
{
	float:left;
	width:1000px;
	height:200px;
	position:relative;
}
.services-block2
{
	float:left;
	width:1000px;
	height:200px;
	position:relative;
}
.contact-box
{
	position:absolute;
	right:60px;
	top:95px;
	z-index:50;
}
.contact-img
{
	float:left;
	width:245px;
	height:119px;
	overflow:hidden;
	position:relative;
	border:3px solid #19742f;
	border-radius:10px;
}
.fl
{float:left;
}
.fr
{
	float:right;
}
.address
{
	float:left;
	width:350px;
	font-family: 'Lato', sans-serif;
	color:#d2d2d2;
	margin-bottom:30px;
	font-size:15px;
}
.address-text
{
	float:left;
	width:300px;
	margin-left:10px;

}
.email
{
	float:left;
	width:200px;
	margin-left:20px;
	margin-bottom:30px;
	font-family: 'Lato', sans-serif;
	color:#d2d2d2;
	font-size:15px;
}
.email-text
{
	float:left;
	width:150px;
	margin-left:10px;

}
.email-text a
{
color:#176329

}
.contact-green
{
	float:left;
	width:100%;
	font-family: 'Lato', sans-serif;
	margin-left:10px;
	margin-top:10px;
	font-weight:300;
	font-size:28px;
	color:#FFF;
}
.contact-form
{
	float:left;
	width:100%;
	margin-top:25px;
}
.contact-form-first
{
	float:left;
	width:360px;
}
.label
{
	float:left;
	width:80px;
	color:#a4a4a4;
	font-size:14px;
	margin-bottom:19px;
	margin-top:3px;
	font-family: 'Lato', sans-serif;
}
.input
{
	float:left;
	width:266px;
	height:29px;
	margin-bottom:19px;
	padding-left:10px;
	background:#201f1f;
	color:#a4a4a4;
	font-size:14px;
}
.label-text
{
	float:left;
	width:260px;
	color:#a4a4a4;
	font-size:14px;
	margin-bottom:19px;
	margin-left:20px;
	margin-top:9px;
	font-family: 'Lato', sans-serif;
}
.cur
{
	cursor:pointer
}
.input-text
{
	float:left;
	width:260px;
	font-family: 'Lato', sans-serif;
	height:128px;
	margin-left:20px;
	resize:none;
	margin-bottom:19px;
	padding-left:10px;
	background:#201f1f;
	color:#a4a4a4;
	font-size:14px;
}
.size
{
	font-size:30px;
}
.submit
{
	position:absolute;
	right:60px;
	top:95px;
	width:244px;
	height:170px;
	background:url(../images/submit.png) no-repeat;
	z-index:50;
}
.submit-cv
{
	position:absolute;
	right:60px;
	top:95px;
	width:244px;
	height:170px;
	background:url(../images/submit-cv.png) no-repeat;
	z-index:50;
}
.portfolio-where
{
	float:left;
	width:100%;
	font-family: 'Lato', sans-serif;
	color:#19762f;
	font-size:24px;
	margin-left:17px;
	margin-top:30px;
	line-height:15px;
	font-weight:300;
	text-transform:uppercase;
}
.portfolio-by
{
	float:left;
	width:100%;
	font-family: 'Lato', sans-serif;
	color:#FFF;
	font-size:16px;
	line-height:15px;
	margin-left:17px;
	margin-top:20px;
	font-weight:300;
}
.back
{
	font-family: 'Lato', sans-serif;
	color:#3e5f40;
	font-size:15px;
	margin-top:20px;
}
.back a
{

	color:#3e5f40;

}
.back a:hover
{

	color:#FFF;

}
.color-red
{
	color:#ba0707 !important;
}
.title-audio
{
	text-align:center;
	color:#ba0707;
	font-weight:200;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	font-size:24px;
}
.audio
{
	position:absolute;bottom:0px;left:2px;z-index:500; width:360px; right:2px
}